{
  "caption" : "详细信息3",
  "codeName" : "UsrDRGroup0829752397",
  "dynaModelFilePath" : "PSMODULES/common/PSDATAENTITIES/Reginfo/PSDEDRGROUPS/UsrDRGroup0829752397.json",
  "name" : "详细信息3",
  "hidden" : false
}